# Interface ReliefOptions
Describes the relief rendering options.

## Index

### Properties
* [raster](_map_.reliefoptions.md#raster)

## Properties

### Optional raster: boolean
If true, the relief render will use raster tiles, otherwise vector tiles. Default is false.
* Defined in Map.ts:466



Generated using [TypeDoc](http://typedoc.io)
